<div *ngIf="pokemon" class="details">
    <h1>Détails de {{ pokemon.name | titlecase }}</h1>
    <p>🏋️ {{ pokemon.weight }} kilos</p>
    <div class="infos">
        <img [src]="pokemon.sprites.other.dream_world.front_default" [alt]="pokemon.name">
        <ul>
            <li *ngFor="let stat of pokemon.stats">{{ stat.stat.name | titlecase }} : {{ stat.base_stat }}</li>
        </ul>
    </div>
</div>